<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@drawable/color_body_01">

    <include
            layout="@layout/app_toolbar"/>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="vertical"
            >

        <com.ntels.onecable.admin.common.widget.CustomScrollView
                android:overScrollMode="never"
                android:id="@+id/svBody"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:fadingEdge="none">

            <LinearLayout
                    android:id="@+id/llSvbody"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="18dp"
                    android:orientation="vertical">

                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingTop="20dp"
                        android:paddingBottom="20dp"
                        android:gravity="center_horizontal"
                        android:orientation="vertical"
                        android:background="@drawable/color_body_01">

                    <ImageView
                            android:id="@+id/ivStep"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="15dp"
                            android:src="@drawable/img_homehub_setting_step_5"/>

                    <TextView
                            android:id="@+id/tvMsg"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="25dp"
                            android:gravity="center"
                            android:textColor="@color/color_text_01"
                            android:textSize="@dimen/size_font_02"
                            android:textStyle="bold"
                            android:text="@string/layout_homehub_ble_step5_02"/>

                    <TextView
                            android:id="@+id/tvSsid"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="25dp"
                            android:gravity="center"
                            android:textColor="@color/color_text_03"
                            android:textSize="@dimen/size_font_03"
                            android:text=""/>

                    <EditText
                            android:id="@+id/edtPass"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:layout_weight="1"
                            android:background="@drawable/d_img_input_round_bg"
                            android:gravity="left|center_vertical"
                            android:imeOptions="actionDone"
                            android:includeFontPadding="false"
                            android:inputType="textEmailAddress"
                            android:minHeight="40dp"
                            android:layout_marginTop="18dp"
                            android:layout_marginLeft="15dp"
                            android:layout_marginRight="15dp"
                            android:paddingLeft="10dp"
                            android:paddingRight="10dp"
                            android:singleLine="true"
                            android:textColor="@color/color_text_01"
                            android:textColorHint="@color/color_text_03"
                            android:textSize="@dimen/size_font_04">
                    </EditText>

                    <Button
                            android:id="@+id/btnRetry"
                            android:layout_width="wrap_content"
                            android:layout_height="35dp"
                            android:paddingLeft="20dp"
                            android:layout_marginTop="125dp"
                            android:paddingRight="20dp"
                            android:text="@string/layout_homehub_ble_step5_03"
                            android:textColor="@color/color_text_01"
                            android:textSize="@dimen/size_font_04"
                            android:background="@drawable/d_img_btn_common"/>
                </LinearLayout>
            </LinearLayout>
        </com.ntels.onecable.admin.common.widget.CustomScrollView>
    </LinearLayout>

    <View
            style="@style/width_Divider_03"/>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="49dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center">

        <LinearLayout
                android:id="@+id/llBtn2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/img_popup_btn_dv"
                android:gravity="center">

            <TextView
                    android:id="@+id/tvBtn2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_cancel"
                    android:textColor="@drawable/d_font_color_font_03_color_font_04"
                    android:textSize="@dimen/size_font_09"
                    android:textStyle="bold"/>
        </LinearLayout>

        <View
                android:id="@+id/vLine"
                android:visibility="visible"
                style="@style/height_Divider_03"/>

        <LinearLayout
                android:id="@+id/llBtn1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/img_popup_btn_dv"
                android:gravity="center">

            <TextView
                    android:id="@+id/tvBtn1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_next"
                    android:textColor="@drawable/d_font_color_font_03_color_font_04"
                    android:textSize="@dimen/size_font_09"
                    android:textStyle="bold"/>
        </LinearLayout>

    </LinearLayout>
</LinearLayout>
